@media screen,projection,tv,handheld {
/* layout-medium - 800 */	
	#access a {
		position: absolute;
	}
	/* Consistent layout margins */
	#nav-section .box-sizing {
		margin: 0 0 .7em;
	}
	#page-feedback {
		margin: 0 0 .7em .7em;
	}
	#breadcrumbs-wrapper,#system-message-container,
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul {
		margin: 0 0 0 .7em;
	}
	#sidebar .aside {
		margin-left: .7em;
		padding-left: 0em;
		padding-top: 0em;
	}
	
	#nav-section {
		width: 34%;
	}
	#content-container {
		width: 65%;
		margin-left:0em !important;
		min-height:250px;
	}
	#breadcrumbs,
	.article,
	#document-properties,
	#feedback-wrapper,#system-errors {
		width: 100%;
	}
	#sidebar {
		width: 100%;
		margin-left:0.5em;
	}
	#fat-footer .section {
		width: 22%;
		margin: 0 .7%;
	}
	
	.pub-aside img {
		float: left;
	}
	
	.pub-aside ul, .pub-aside p {
		margin-left: 220px;
	}
	
	.pub-padding-top {
		padding-top: 25px;
	}
	
	#content .box-sizing {
		padding-left:1em;
	}
	
	/* slider changes */	
	#control-panel ul li a span.button-symbol {
		width:1.5em;
		height:1.5em;
	}
	#control-panel #panels ul {
		padding-left:0px;	
	}
	#slideshows #news-featured .leftimage {
		width:60%;
	}
	#slideshows #news-featured .rightcontent {
		width:36%;
	}
	#slideshows #news-featured .rightcontent h2 {
		margin-top:0.5em;		
	}
	#slideshows #news-featured .rightcontent p{
		margin-top:0.5em;
		margin-bottom:0.5em;
	}
	#footer #feedback-button {
		margin-left:30px;
	}
	#footer #share-buttons {
		margin-right:1em;
	}
	/* content box width changes */
	#content .article .box.feature1, #content .article .box.feature2 {
		width:47%;
		float:left;
	}
	#content .article .box.feature1 {
		margin-right:2em;
	}
	
	/* New mobile layout changes */
	#home #sidebar .aside .box.event {
		min-height:32em;
	}
	#home #page-container ul li, #home #nav-section ul {
		padding-bottom:0em;
	}
	div#feature-article #img-block img {
		height:15em;
	}
	#home #nav-section .box-sizing .box, #home #sidebar .aside .box {
		display:inline-block;		
	}
	#home #sidebar .aside .box {		
		margin-top:0em !important;
		width:100%;
	}
	#home #content .article .box-sizing {
		padding-bottom:0em;
	}
	.height300 {
		height:25em;
	}
	.height200 {
		height:16.667em;
	}
	div.box.texths div.text {
		min-height:10em;
	}
	
	#slideshows-wrapper {
		height:300px;
	}	
}